.berkeley-heading-mobile p{
	display:none;
}
.berkeley-home-heading img{
	max-width:100%;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.navbar-right {
  padding-bottom: 15px;
  padding-top: 15px;
}
.navbar-right li {
  border-right: 0 none;
  margin-top: 5px;
  padding: 0;
}
.navbar-right li a {
  font-size: 14px !important;
}
.navbar-brand > img {
  margin-top: 20px;
  width: 80%;
}
.berkeley-heading-mobile p{
	display:none;
}
.berkeley-home-header {
	background: #fff;
	height: auto;
	padding-bottom: 80px;
}
.berkeley-home-heading {
	padding-top: 80px;
	padding-left: 15px;
}
.berkeley-home-heading h1 {
	font-family: 'Sen', sans-serif;
	font-weight: 700;
	font-size: 40px;
	color: #17161a;
	padding-right: 0;
	margin-bottom: 2px;
}
.berkeley-call-wrap {
	background: #470e8b;
	height: auto;
	margin-top: 50px;
}
.berkeley-call {
	text-align: center;
	display: block;
	padding-top: 80px;
	padding-bottom:90px;
}
.berkeley-get {
	background: #ffffff;
	padding-top: 20px;
	padding-bottom: 46px;
	margin-top: 0;
}
.berkeley-city-section {
	height: auto;
	background-size: cover;
	padding-bottom: 80px;
}
.berkeley-city ul{
	padding-left:0px;
}
}

/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.navbar-toggle {
  background-color: black;
}
.navbar-toggle .icon-bar {
  background: #fff;
}
.navbar-brand > img {
  margin-top: 10px;
  margin-left:0px;
  width: 100%;
}
.navbar {
  background-color: none;
  border: medium none;
  border-radius: 0;
  padding-bottom: 35px;
  padding-top: 10px;
}
.navbar-right{
	padding-top:30px;
}
.navbar-right li {
  padding-bottom: 15px;
  padding-top: 15px;
  border-right: 0 none;
}
.berkeley-heading-mobile p{
	display:block;
	font-family: 'Sen', sans-serif;
	font-size:30px;
	text-align:center;
	font-weight:700;
	padding-top:70px;
	color:##17161a;
}
.berkeley-home-header {
	background: #fff;
	height: auto;
	padding-bottom: 80px;
}
.berkeley-home-heading {
	padding-top: 80px;
	padding-left: 15px;
}
.berkeley-home-heading h1 {
	font-family: 'Sen', sans-serif;
	font-weight: 700;
	font-size: 27px;
	color: #17161a;
	padding-right: 0;
	margin-bottom: 2px;
}
.berkeley-home-heading button {
	background: #d90a2c;
	border-radius: 4px;
	border: none;
	font-family: 'Sen', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	margin-top: 18px;
	padding: 15px 26px;
}
.berkeley-call-wrap {
	background: #470e8b;
	height: auto;
	margin-top: 50px;
}
.berkeley-call {
	text-align: center;
	display: block;
	padding-top: 80px;
	padding-bottom:90px;
}
.berkeley-get {
	background: #ffffff;
	padding-top: 20px;
	padding-bottom: 46px;
	margin-top: 0;
}
.berkeley-city-section {
	height: auto;
	background-size: cover;
	padding-bottom: 80px;
}
.berkeley-city ul{
	padding-left:0px;
}
.berkeley-service h2 {
	font-family: 'Sen', sans-serif;
	font-weight: 700;
	font-size: 27px;
	color: #17161a;
	margin-top: 3px;
	padding-bottom: 7px;
}
.berkeley-works h2 {
	font-family: 'Sen', sans-serif;
	font-weight: 700;
	font-size: 28px;
	color: #17161a;
	margin-top: 3px;
	padding-bottom: 7px;
}
.berkeley-call h2 {
	font-family: 'Sen', sans-serif;
	font-weight: 700;
	font-size: 35px;
	color: #fff;
	margin-top: 3px;
	padding-bottom: 7px;
}
.berkeley-home-heading img {
	max-width: 100%;
	margin-top: 30px;
}
.berkeley-heading2 h2 {
	font-family: 'Sen', sans-serif;
	font-size: 27px;
	font-weight: 700;
	text-align: center;
	color: #000000;
	padding-bottom: 42px;
}
}

/* Wide Mobile Layout: */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.navbar-toggle {
  background-color: black;
}
.navbar-toggle .icon-bar {
  background: #fff;
}
.navbar-brand > img {
  margin-top: 10px;
  width: 100%;
}
.navbar {
  background-color: none;
  border: medium none;
  border-radius: 0;
  padding-bottom: 35px;
  padding-top: 10px;
}
.navbar-right{
	padding-top:30px;
}
.navbar-right li {
  padding-bottom: 15px;
  padding-top: 15px;
  border-right: 0 none;
}
.berkeley-heading-mobile p{
	display:block;
	font-family: 'Sen', sans-serif;
	font-size:30px;
	text-align:center;
	font-weight:700;
	padding-top:70px;
	color:##17161a;
}
.berkeley-home-header {
	background: #fff;
	height: auto;
	padding-bottom: 80px;
}
.berkeley-home-heading {
	padding-top: 80px;
	padding-left: 15px;
}
.berkeley-home-heading h1 {
	font-family: 'Sen', sans-serif;
	font-weight: 700;
	font-size: 27px;
	color: #17161a;
	padding-right: 0;
	margin-bottom: 2px;
}
.berkeley-home-heading button {
	background: #d90a2c;
	border-radius: 4px;
	border: none;
	font-family: 'Sen', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	margin-top: 18px;
	padding: 15px 26px;
}
.berkeley-home-heading img {
	max-width: 100%;
	margin-top: 30px;
}
.berkeley-call-wrap {
	background: #470e8b;
	height: auto;
	margin-top: 50px;
}
.berkeley-call {
	text-align: center;
	display: block;
	padding-top: 80px;
	padding-bottom:90px;
}
.berkeley-get {
	background: #ffffff;
	padding-top: 20px;
	padding-bottom: 46px;
	margin-top: 0;
}
.berkeley-city-section {
	height: auto;
	background-size: cover;
	padding-bottom: 80px;
}
.berkeley-city ul{
	padding-left:0px;
}
.berkeley-service h2 {
	font-family: 'Sen', sans-serif;
	font-weight: 700;
	font-size: 27px;
	color: #17161a;
	margin-top: 3px;
	padding-bottom: 7px;
}
.berkeley-works h2 {
	font-family: 'Sen', sans-serif;
	font-weight: 700;
	font-size: 28px;
	color: #17161a;
	margin-top: 3px;
	padding-bottom: 7px;
}
.berkeley-call h2 {
	font-family: 'Sen', sans-serif;
	font-weight: 700;
	font-size: 35px;
	color: #fff;
	margin-top: 3px;
	padding-bottom: 7px;
}
}